﻿body {
	background-position: center top;
	padding: 0px;
	margin: 0px;
	color: #000000;
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	background-image: url('../img/back.jpg');
	background-color: #33CB33;
}
.contain {
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: transparent;
	padding: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	background-position: center 0px;
	color: #FFFFFF;
	margin: 0px auto 0px auto;
	width: 900px;
	height: auto;
	background-repeat: repeat-x;
	background-image: url('../img/tekst_back.gif');
	background-color: #FFFFFF;
}
header {
	border-width: 0px;
	border-style: none;
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 900px;
	right: auto;
	left: auto;
	text-align: center;
}
h1 {
	border-style: none;
	background-position: center top;
	margin: 0px auto 0px Auto;
	font-size: 15px;
	font-weight: normal;
	color: #CCCCCC;
	text-align: left;
	width: 900px;
	right: auto;
	left: auto;
	vertical-align: auto;
	height: auto;
	padding-top: 5px;
	padding-bottom: 6px;
	background-repeat: repeat;
	text-shadow: 1px 1px 0px #000000;
	background-image: url('../img/linki_pb.gif');
	letter-spacing: 0px;
	text-indent: 25px;
}
h2 {
	border-style: none;
	margin: 0px auto 0px Auto;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	width: 900px;
	right: auto;
	left: auto;
	vertical-align: auto;
	height: auto;
	padding-top: 4px;
	padding-bottom: 6px;
	text-shadow: 0px 0px 2px rgba(255,255,255,0.9);
	background-color: rgb(234, 236, 239);
	text-indent: 25px;
}
.intro {
	padding: 22px 24px 24px 24px;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	margin: 0px;
	line-height: 1.3em;
	background-repeat: repeat;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
.prod {
	overflow: hidden;
	font-size: 14px;
	padding: 0px;
	margin: 0px 0px 5px 0px;
	width: 900px;
	line-height: 1.2em;
	text-align: justify;
	color: #E6E6E6;
	background-image: url('../img/half.png');
	height: auto;
}

.prod img {
	margin: 0px;
	padding: 0px;
	float: left;
}
.prod a {
	color: #F7941E;
	font-size: 10px;
	transition-duration:1s;
}
.prod a:hover {
	color: #FFFFFF;
	font-size: 11px;
	transition-duration:1s;
}
.prod2 {
	overflow: hidden;
	padding: 0px 0px 20px 20px;
	margin: -24px -24px 30px 25px;
	text-align: justify;
	height: auto;
	float: right;
	background-color: rgb(234, 236, 239);
}

h3 {
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	margin: 5px 20px 0px 20px;
	line-height: 1em;
}
h3 img {
	border-style: none;
}
h3 a {
	color: #E8E8E8;
	transition-duration: 1s;
}
h3 a:hover {
	color: #FFFFFF;
	transition-duration:1s;
}
footer {
	padding: 8px 0px 0px 0px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	margin: 0px auto 0px auto;
	width: 900px;
	height: auto;
	color: #000000;
	background-image: url('img/tlo_kontakt.png');
	text-align: center;
	vertical-align: auto;
	line-height: normal;
}


h5 {
	padding: 22px 20px 15px 20px;
	box-shadow: 1px 1px 10px 1px rgba(0,0,0,0.6);
	margin: 0px 12px 20px 25px;
	text-align: left;
	font-size: 13px;
	height: 125px;
	line-height: 1.3em;
	color: #000000;
	font-weight: normal;
	float: right;
	width: 400px;
	background-color: #FFFFFF;
	letter-spacing: -1px;
}
h5 a {
	color: #0B550B;
	transition-duration: 1s;
}
article {
	margin: 0px;
}
h5 a:hover {
	color: #000000;
	transition-duration: 1s;
}
#anvsoftJavaScriptSlideshow {
	padding: 0px;
	border-style: none;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.floating
{
	margin: -20px -20px 0px 30px;
	border-style: none;
	float: right;
	transition-duration: 1s;

}
.floating:hover {
	box-shadow: 2px 0px 7px 0px rgba(255,255,255,0.5);
	transition-duration: 1s;

}
.lang {
	margin: 0px auto 0px auto;
	padding: 71px 0px 12px 0px;
	width: 292px;
	height: 20px;
	font-size: 12px;
	text-align: center;
	color: #CCCCCC;
	text-indent: -16px;
}
.language {
	font-size: 15px;
}
.language a {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	vertical-align: 3px;
}
.language a:hover {
	text-decoration: none;
	color: #F61C03;
	font-weight: bold;
	vertical-align: 3px;
	font-size: 15px;
	text-shadow: 1px 1px 0px #000000;

}
.language .active {
	color: #F61C03;
	text-shadow: 1px 1px 0px #000000;
}
.lang img {
	border: 1px solid #c0c0c0;
	transition-duration: 1s;
}
.lang img:hover {
	box-shadow: 0px 0px 5px 1px #FFFFFF;
	border: 1px solid #C0C0C0;
	transition-duration: 1s;
	-moz-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}

p {
	color: #000000;
}
.counter {
	vertical-align: middle;
}
#top {
	margin: 0px auto 0px auto;
	width: 900px;
	height: 351px;
}
.top {
	padding: 0px;
	background-position: center top;
	margin: 0px;
	width: 292px;
	height: 351px;
	right: auto;
	left: auto;
	background-repeat: no-repeat;
	background-image: url('../img/head2.png');
	float: left;
}
#logo {
	margin: 0px;
	padding: 0px;
	background-position: left top;
	border-style: none;
	width: 608px;
	height: 351px;
	float: left;
	transition-duration: 1s;
	text-align: center;
	background-image: url('../img/head1.jpg');
	background-repeat: no-repeat;
}
#logo img {
	border-style: none;
}
small {
	text-align: left;
}
.auto-style1 {
	overflow: hidden;
	padding: 0px 0px 20px 20px;
	margin: -24px -24px 30px 25px;
	text-align: justify;
	float: right;
	background-color: rgb(234, 236, 239);
}
